{
  "name": "fillgoods-vue-test",
  "version": "1.0.0",
  "description": "My wonderful Nuxt.js project",
  "author": "Kitsana",
  "private": true,
  "scripts": {
    "dev": "cross-env NODE_ENV=development nodemon server/index.js --watch server",
    "build": "nuxt build",
    "start": "cross-env NODE_ENV=production node server/index.js",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.10.3",
    "axios": "^0.19.2",
    "body-parser": "^1.19.0",
    "cross-env": "^5.2.0",
    "express": "^4.16.4",
    "firebase": "^7.14.3",
    "nuxt": "^2.0.0",
    "vee-validate": "^3.3.0",
    "vuelidate": "^0.7.5"
  },
  "devDependencies": {
    "@nuxtjs/vuetify": "^1.11.2",
    "node-sass": "^4.14.1",
    "nodemon": "^1.18.9",
    "sass-loader": "^8.0.2"
  }
}
